<?xml version="1.0"?>
<ArrayOfFBEvent xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment>Verified Somat export option no longer appears in dp 4.2.322 and 4.0.117</Comment>
    <StatusString>Closed</StatusString>
    <TimeStamp>2024-01-11T15:50:42Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Closed</Status>
  </FBEvent>
  <FBEvent>
    <User>Justin Richardson</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2024-01-09T23:34:40Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-01-02T21:40:18Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2024-01-02T16:22:38Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>ReleaseNoted</StatusString>
    <TimeStamp>2023-12-19T21:25:32Z</TimeStamp>
    <ReleaseNote>SoMat export is removed from UI</ReleaseNote>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-12-19T21:25:15Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-12-19T19:28:29Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-12-11T23:07:23Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>4.0/4.2@49939
 
no longer shows up in export options of edit test setup -&gt; Info</Comment>
    <StatusString>Resolved</StatusString>
    <TimeStamp>2023-12-08T15:50:41Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Resolved</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-12-08T15:04:33Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>John Moors</User>
    <Comment>Hi Dan - Just checking on this, do we know if this would likely be resolved in 4.2? I didn't immediately see this case listed in a sprint but could be Outlook buried it.
 
A customer recently asked about it in ZD Ticket 12752:
 
Ticket: Configuring TSR Air – DTS – Zendesk</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-12-08T02:02:29Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>moving as these are not expected to be worked on in the 4.1 development cycle</Comment>
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-05-04T15:22:51Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-02-01T00:49:49Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Edited</StatusString>
    <TimeStamp>2023-02-01T00:49:41Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment />
    <StatusString>Assigned</StatusString>
    <TimeStamp>2023-02-01T00:48:18Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>UNKNOWN</Status>
  </FBEvent>
  <FBEvent>
    <User>Dan McFadden</User>
    <Comment>#7063 INTERNAL - DataPRO 3.0 - SoMat export listed in Test Setup, but nowhere else
 
 
 
 
Submitted
 
January 31, 2020 at 12:32
 
   
 
Received via
 
Web Form
 
   
 
Requester
 
Ariel Muckenhirn &lt;ariel.muckenhirn@dtsweb.com&gt;
 
 
 
 
CCs
 
Dan McFadden &lt;dan.mcfadden@dtsweb.com&gt;, Eric Fizer &lt;eric.fizer@dtsweb.com&gt;
 
 
 
 
Status
 
Open
 
   
 
Type
 
Problem
 
   
 
Priority
 
Normal
 
   
 
Group
 
Software
 
   
 
Assignee
 
-
 
   
 
Ticket status
 
Open
 
 
 
 
 
Internal Ticket
 
Yes
 
   
 
Ticket Source
 
Help Center
 
   
 
Product Family
 
Software::DataPRO
 
   
 
Software Version
 
3.0.142
 
   
 
Problem Source
 
Software::Software Bug
 
   
 
Current Department [Optional]
 
Software
 
 
 
 
 
Jenna Chapa January 31, 2020 at 12:32
 
 
SoMat is still listed as an un-selectable option in Test Setup, but it's not listed as an option anywhere else. Please remove it from Test Setup.
 ​
 ​ 
 
Jenna Miller
 +1.562.370.8891
 
 
 
 
 
 
Ariel Muckenhirn January 31, 2023 at 10:32Internal note
 
 
Dan McFadden 
  
 The SoMat option is still present in 3.1.678, 3.3.609, and 4.0.698.  It IS greyed out/unselectable, but it should be removed if we are not going to support it.  Can you please create a Manuscript ticket and post the information here? 
Requester:  Ariel Muckenhirn</Comment>
    <StatusString>Opened</StatusString>
    <TimeStamp>2023-02-01T00:48:18Z</TimeStamp>
    <ZendeskNumber>0</ZendeskNumber>
    <Status>Opened</Status>
  </FBEvent>
</ArrayOfFBEvent>